#hamiltonisland-arrow	{
		position:absolute;
		top:525px;
		left:285px;
		}


#hamiltonisland-text	{
		text-align: right;
		position:absolute;
		top:490px;
		left:320px;
		}




#crealreef-arrow	{
		position:absolute;
		top:555px;
		left:540px;
		}

#crealreef-text	{
		text-align: right;
		position:absolute;
		top:605px;
		left:550px;
		}




#proserpine-arrow	{
		position:absolute;
		top:530px;
		left:205px;
		}

#proserpine-text	{
		text-align: left;
		position:absolute;
		top:570px;
		left:145px;
		}




#mackay-arrow	{
		position:absolute;
		top:650px;
		left:345px;
		}

#mackay-text	{
		text-align: left;
		position:absolute;
		top:665px;
		left:245px;
		}




#haypoint-arrow	{
		position:absolute;
		top:700px;
		left:360px;
		}

#haypoint-text	{
		text-align: left;
		position:absolute;
		top:725px;
		left:260px;
		}




#middlepercyisland-arrow	{
		position:absolute;
		top:770px;
		left:500px;
		}

#middlepercyisland-text	{
		text-align: right;
		position:absolute;
		top:745px;
		left:520px;
		}



#stlawrence-arrow	{
		position:absolute;
		top:890px;
		left:370px;
		}

#stlawrence-text		{
		text-align: left;
		position:absolute;
		top:930px;
		left:290px;
		}



#bowen-arrow	{
		position:absolute;
		top:445px;
		left:170px;
		}

#bowen-text		{
		text-align: left;
		position:absolute;
		top:490px;
		left:90px;
		}




#time	{
		text-align: right;
		color: #FFFFFF;
		position:absolute;
		top:408px;
		left:470px;
		}

#weather-info	{
		text-align: right;
		position:absolute;
		top:485px;
		left:515px;
		}

#sun-img	{
		position:absolute;
		top:440px;
		left:505px;
		}

#sunrise-set	{
		position:absolute;
		top:441px;
		left:539px;
		}

#tideinfo	{
		text-align: right;
		position:absolute;
		top:825px;
		left:533px;
		}


#waveheight	{
		position:absolute;
		top:570px;
		left:450px;
		}

#moonphase	{
		position:absolute;
		top:570px;
		left:48px;
		}

#lastupdate	{
		color: #ffffff;
		position:absolute;
		top:970px;
		left:508px;
		}